Interface defining a minimal interface for a JsonSchema-based editor.

deprecated

### Hierarchy

- Editor

## Index

### Properties

- data
- schema

## Properties

### data

data: Object

- Defined in editor.ts:12

The data object edited in the editor.

### schema

schema: JsonSchema

- Defined in editor.ts:16

The {@link JsonSchema} describing the data edited in the editor.

Generated using TypeDoc